Berkeley DB version 4.8.30

## com.sleepycat.persist.evolve
Class EvolveStats

    java.lang.Object
      com.sleepycat.persist.evolve.EvolveStats

    public class EvolveStats

extends Object

Statistics accumulated during eager entity evolution.

See Also:
  `Class Evolution`

Method Summary
`int` `getNConverted()` The total number of entities converted during eager evolution.
`int` `getNRead()` The total number of entities read during eager evolution.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getNRead

    public int getNRead()

  The total number of entities read during eager evolution.

### getNConverted

    public int getNConverted()

  The total number of entities converted during eager evolution.

Berkeley DB version 4.8.30

Copyright (c) 1996-2009 Oracle. All rights reserved.